<vector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:aapt="http://schemas.android.com/aapt"
    android:viewportWidth="526"
    android:viewportHeight="526"
    android:width="526dp"
    android:height="526dp">
    <path
        android:pathData="M0 0L526 0L526 526L0 526L0 0ZM229 88L229 221L231 222L296 222L297 221L297 88L229 88ZM211 147Q183 158 163 176Q144 193 131 216Q123 230 118 248L113 275L113 302L114 303L114 311L118 329L123 344Q134 369 151 389Q168 407 191 420Q205 428 223 433L250 438L277 438L278 437L286 437L304 433L319 428Q344 417 364 400Q382 383 395 361Q403 346 408 329L413 302L413 275L412 274L412 266L408 248L403 233Q392 207 375 188Q352 161 316 147L313 148L313 202L331 214Q347 229 356 251L361 267L362 280L363 281L362 305L356 326Q349 343 337 356Q322 372 301 381L285 386L272 387L271 388L247 387L226 381Q208 374 196 362Q179 347 170 326L165 310L164 297L163 296L164 272L170 251Q177 233 189 221Q199 209 213 202L213 148L211 147Z"
        android:fillColor="#C3000E"
        android:strokeColor="#C3000E"
        android:strokeWidth="1" />
    <path
        android:pathData="M229.5 88L230 221L296 221L296 88.5L297 88.5L297 220.5L295.5 222L230.5 222L229 220.5L229.5 88Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M190.5 156L189.5 158L190.5 156Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M185.5 159L184.5 161L185.5 159Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M345.5 162L346.5 164L345.5 162Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M176.5 165L175.5 167L176.5 165Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M173.5 167L172.5 169L173.5 167Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M352.5 167L353.5 169L352.5 167Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M168.5 171L166.5 174L168.5 171Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M357.5 171L358.5 173L357.5 171Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M162.5 176L151.5 188L162.5 176Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M363.5 176L374.5 188L363.5 176Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M377.5 191L379.5 194L377.5 191Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M147.5 192L146.5 194L147.5 192Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M143.5 197L142.5 199L143.5 197Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M382.5 197L383.5 199L382.5 197Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M384.5 200L385.5 202L384.5 200Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M138.5 204L137.5 206L138.5 204Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M207.5 204L206.5 206L207.5 204Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M203.5 207L202.5 209L203.5 207Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M322.5 207L323.5 209L322.5 207Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M390.5 209L391.5 211L390.5 209Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M199.5 210L196.5 214L199.5 210Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M326.5 210L329.5 214L326.5 210Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M188.5 221L185.5 225L188.5 221Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M337.5 221L340.5 225L337.5 221Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M183.5 227L182.5 229L183.5 227Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M342.5 227L343.5 229L342.5 227Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M345.5 231L346.5 233L345.5 231Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M115.5 260L116 262.5L115 262.5L115.5 260Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M411.5 265L412 268.5L411 268.5L411.5 265Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M114.5 266L115 268.5L114 268.5L114.5 266Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M361.5 269L362 271.5L361 271.5L361.5 269Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M113.5 274L114 280.5L113 280.5L113.5 274Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M412.5 274L413 279.5L412 279.5L412.5 274Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M163.5 275L164 279.5L163 279.5L163.5 275Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M362.5 275L363 279.5L362 279.5L362.5 275Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M412.5 295L413 301.5L412 301.5L412.5 295Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M113.5 296L114 301.5L113 301.5L113.5 296Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M163.5 296L164 300.5L163 300.5L163.5 296Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M362.5 296L363 300.5L362 300.5L362.5 296Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M164.5 304L165 306.5L164 306.5L164.5 304Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M114.5 307L115 310.5L114 310.5L114.5 307Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M411.5 307L412 309.5L411 309.5L411.5 307Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M410.5 313L411 315.5L410 315.5L410.5 313Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M179.5 343L180.5 345L179.5 343Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M182.5 347L183.5 349L182.5 347Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M343.5 347L342.5 349L343.5 347Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M185.5 351L188.5 355L185.5 351Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M340.5 351L337.5 355L340.5 351Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M196.5 362L199.5 366L196.5 362Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M329.5 362L326.5 366L329.5 362Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M134.5 365L135.5 367L134.5 365Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M202.5 367L203.5 369L202.5 367Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M323.5 367L322.5 369L323.5 367Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M319.5 370L318.5 372L319.5 370Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M388.5 370L387.5 372L388.5 370Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M140.5 374L141.5 376L140.5 374Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M142.5 377L143.5 379L142.5 377Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M383.5 377L382.5 379L383.5 377Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M146.5 382L148.5 385L146.5 382Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M379.5 382L378.5 384L379.5 382Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M279.5 386L282 386.5L279.5 387L279.5 386Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M250.5 387L255 387.5L250.5 388L250.5 387Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M271.5 387L276 387.5L271.5 388L271.5 387Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M151.5 388L162.5 400L151.5 388Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M374.5 388L363.5 400L374.5 388Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M359.5 402L357.5 405L359.5 402Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M167.5 403L168.5 405L167.5 403Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M172.5 407L173.5 409L172.5 407Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M353.5 407L352.5 409L353.5 407Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M350.5 409L349.5 411L350.5 409Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M179.5 412L180.5 414L179.5 412Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M341.5 415L340.5 417L341.5 415Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M235.5 435L238 435.5L235.5 436L235.5 435Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M241.5 436L244 436.5L241.5 437L241.5 436Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M282.5 436L286 436.5L282.5 437L282.5 436Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M249.5 437L256 437.5L249.5 438L249.5 437Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M271.5 437L277 437.5L271.5 438L271.5 437Z"
        android:fillColor="#EFBABE"
        android:strokeColor="#EFBABE"
        android:strokeWidth="1" />
    <path
        android:pathData="M230 88L296 88L296 221L230 221L230 88Z"
        android:fillColor="#FFFFFF"
        android:strokeColor="#FFFFFF"
        android:strokeWidth="1" />
    <path
        android:pathData="M211.5 147L213 147.5L213 200.5Q196.7 210.2 185 224.5Q172.6 239.6 166 260.5L163 275.5L163 300.5Q170.8 343.8 199.5 366Q214.6 378.4 235.5 385L250.5 388L275.5 388Q318.8 380.3 341 351.5Q353.4 336.4 360 315.5L363 300.5L363 275.5Q355.3 232.3 326.5 210L313 200.5L313 147.5L314.5 147Q352.9 161.6 377 190.5Q394.1 209.9 404 236.5L411 262.5L412 279.5L413 280.5L413 294.5L412 295.5L412 306.5L411 307.5L410 318.5L400 349.5Q385.5 381 360.5 402Q341.1 419.1 314.5 429L288.5 436L271.5 437L270.5 438L256.5 438L255.5 437L244.5 437L243.5 436L232.5 435L201.5 425Q170 410.5 149 385.5Q131.9 366.1 122 339.5L115 313.5L114 296.5L113 295.5L113 281.5L114 280.5L114 269.5L115 268.5L116 257.5L126 226.5Q140.5 195 165.5 174Q184.9 156.9 211.5 147Z"
        android:fillColor="#FFFFFF"
        android:strokeColor="#FFFFFF"
        android:strokeWidth="1" />
</vector>